/* 
Theme Name:   Zeald Website Theme
Theme URI:    
Description:  Divi child theme containing any special customisations for this website
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      3.0

/* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
	margin-top: 20px;
	margin-bottom: 40px;
	font-size: 13px;
}

.search-results #breadcrumbs { display: none; }
.super-form > * {
	visibility: visible !important;
}
/* our-dispute-blurb */

.our-dispute-blurb {
	position: relative;
}

.our-dispute-blurb .et_pb_blurb_content {
	max-width: none;
	display: table;
	width: 100%;
	height: 120px;
}

.our-dispute-blurb .et_pb_blurb_content > div {
	display: table-cell;
	width: auto;
	vertical-align: middle;
}

.our-dispute-blurb .et_pb_blurb_content > div.et_pb_main_blurb_image {
	width: 90px;
	background: #6f7c7f;
	text-align: center;
}

.our-dispute-blurb .et_pb_blurb_content .et_pb_blurb_description a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 0;
}

.our-dispute-blurb:hover div.et_pb_main_blurb_image {
	background: #32bbe1;
}

.our-dispute-blurb .et_pb_module_header {
	padding-right: 46px;
	padding-bottom: 0;
	background-image: url(/wp-content/uploads/2018/06/Arrow-4-copy.png);
	background-repeat: no-repeat;
	background-position: center right 22px;
	font-size: 20px;
}

.our-dispute-blurb:hover .et_pb_module_header {
	background-image: url(/wp-content/uploads/2018/06/Arrow-4.png);
	color: #33bde4 !important;
}
/* custom-blurb-dealing */
.custom-blurb-dealing .et_pb_blurb_container {
	padding-left: 0;
	vertical-align: middle;
}

.custom-blurb-dealing .et_pb_blurb_container {
	padding-left: 0;
	vertical-align: middle;
	padding-right: 70px;
}

/* row five col */

.row-col-5 .et_pb_column {
	display: table;
	width: 100%;
}

.row-col-5 .et_pb_column .et_pb_module.et_pb_blurb {
	display: table-cell;
	width: 20%;
	vertical-align: top;
	padding: 0 1.2%;
}

/* blurb-five-col */

.blurb-five-col .et_pb_main_blurb_image {
	border-radius: 100%;
	display: block;
	box-sizing: border-box;
}

.blurb-five-col .et_pb_image_wrap {
	border-radius: 100%;
	display: block;
	max-width: 225px;
	width: 100%;
	position: relative;
}

/*.blurb-five-col .et_pb_image_wrap img {
width: 225px;
height: 225px;
object-fit: cover;
border-radius: 100%;
} */

.blurb-five-col:hover .et_pb_image_wrap:before {
	background: url(/wp-content/uploads/2018/06/small-circular-dark-button-with-down-thinny-arrow.png) no-repeat scroll center rgba(51, 189, 228, 0.851);
	content: "";
	height: 100%;
	width: 100%;
	position: absolute;
	border-radius: 100%;
}

.blurb-five-col h6 {
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	padding: 0 18px;
	height: 75px;
	overflow: hidden;
}

.blurb-five-col .et_pb_blurb_description p a {
	text-align: center;
	display: inline-block;
	padding: 0 15px 0 0;
	background: url(/wp-content/uploads/2018/06/Arrow-5.png) no-repeat scroll center right transparent;
	margin-top: 24px;
}

.blurb-five-col .et_pb_blurb_description {
	text-align: center;
}

.et_pb_post img {
	margin-bottom: 30px;
}

/* contact us button */

.gform_button.button {
	cursor: pointer;
	width: 160px !important;
}

@media screen and (max-width: 1360px) {
	.et_pb_row.row-col-5 {
		max-width: 806px !important;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.row-col-5 .et_pb_column .et_pb_module.et_pb_blurb {
		display: inline-block;
		height: 368px;
		width: 256px;
	}

	.row-col-5 .et_pb_column {
		display: block;
		text-align: center;
	}
}

@media (min-width: 981px) {
	.et_pb_image_container img, .et_pb_post a img
	{
		max-width: 40%;
	}
}

@media screen and (max-width: 980px) {
	.custom-blurb-dealing .et_pb_blurb_container {
		padding-right: 0;
	}

	.apply-btn .et_pb_button_alignment_right {
		text-align: left;
	}

}